## sigrok-cli 0.3.0

=== debian/changelog ===
sigrok-cli (0.3.0-2) unstable; urgency=low

  * Add missing build-deps on pkg-config, libglib2.0-dev (Closes: #674102).
  * Update build-deps on libsigrok/libsigrokdecode to >= 0.1.0-2.
  * Add 'Breaks: sigrok (<< 0.2-1)' and 'Replaces: sigrok (<< 0.2-1)'
    (this partially closes: #673854, the other parts will be in 'sigrok').

 -- Uwe Hermann <uwe@debian.org>  Wed, 23 May 2012 14:01:45 +0200

sigrok-cli (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #669072).

 -- Uwe Hermann <uwe@debian.org>  Sun, 13 May 2012 20:08:03 +0200
