=== debian/control ===
Source: sigrok-cli
Section: electronics
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, pkg-config (>= 0.22), libglib2.0-dev (>= 2.22.0), libsigrok0-dev (>= 0.1.0-2), libsigrokdecode0-dev (>= 0.1.0-2)
Standards-Version: 3.9.3
Homepage: http://sigrok.org/wiki/Sigrok-cli

Package: sigrok-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: sigrok (<< 0.2-1)
Replaces: sigrok (<< 0.2-1)
Description: command-line frontend for the sigrok logic analyzer software
 sigrok-cli is a command-line logic analyzer and protocol decoding software.
 .
 It supports sample acquisition from logic analyzer hardware, as well as
 running protocol decoders over the sample data (either from hardware or
 loaded from files).
