=== debian/watch ===
version=3
http://sf.net/sigrok/sigrok-cli-(.*)\.tar\.gz
