## sigrok-cli 0.3.1

=== debian/changelog ===
sigrok-cli (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Uwe Hermann <uwe@debian.org>  Tue, 10 Jul 2012 23:06:27 +0200
