=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_INSTALL_CHANGELOGS_ALL := ChangeLog

common-binary-post-install-arch:: list-missing
