## sigrok-cli 0.4.0

=== debian/changelog ===
sigrok-cli (0.4.0-2) unstable; urgency=medium

  * Build-depend on the fixed libsigrok-dev (>= 0.2.0-2) and
    libsigrokdecode-dev (>= 0.2.0-2) packages (Closes: #721581).
    The libs have transitioned to unversioned -dev package names.
  * debian/copyright: Update.

 -- Uwe Hermann <uwe@debian.org>  Tue, 03 Sep 2013 9:09:20 +0200

sigrok-cli (0.4.0-1) unstable; urgency=low

  * New upstream release.
    + Build-depend on libsigrok1-dev, libsigrokdecode1-dev now.
  * Standards-Version: 3.9.4 (no changes required).
  * debian/watch: Update to new download URLs.

 -- Uwe Hermann <uwe@debian.org>  Sun, 02 Jun 2013 18:53:33 +0200
