=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: electronics
 Priority: extra
 Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, pkg-config (>= 0.22), libglib2.0-dev (>= 2.22.0), libsigrok0-dev (>= 0.1.0-2), libsigrokdecode0-dev (>= 0.1.0-2)
-Standards-Version: 3.9.3
+Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, pkg-config (>= 0.22), libglib2.0-dev (>= 2.22.0), libsigrok-dev (>= 0.2.0-2), libsigrokdecode-dev (>= 0.2.0-2)
+Standards-Version: 3.9.4
 Homepage: http://sigrok.org/wiki/Sigrok-cli
 
 Package: sigrok-cli
