=== debian/watch ===
version=3
http://sigrok.org/download/source/sigrok-cli/sigrok-cli-(.*)\.tar\.gz
