## sigrok-cli 0.5.0

=== debian/changelog ===
sigrok-cli (0.5.0-1) unstable; urgency=medium

  * New upstream release.
    + Updated build-dep versions: libglib2.0-dev (>= 2.28.0),
      libsigrok-dev (>= 0.3.0), libsigrokdecode-dev (>= 0.3.0).
    + The non-existing --list-devices command-line option is no longer
      mentioned upstream (Closes: #737753).
  * Standards-Version: 3.9.5 (no changes required).
  * Switch from cdbs to debhelper.
  * debian/copyright: Update.

 -- Uwe Hermann <uwe@debian.org>  Sat, 24 May 2014 19:33:53 +0200
