=== debian/control ===
Source: sigrok-cli
Section: electronics
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config (>= 0.22), libglib2.0-dev (>= 2.28.0), libsigrok-dev (>= 0.3.0), libsigrokdecode-dev (>= 0.3.0)
Standards-Version: 3.9.5
Homepage: http://sigrok.org/wiki/Sigrok-cli

Package: sigrok-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: sigrok (<< 0.2-1)
Replaces: sigrok (<< 0.2-1)
Description: command-line frontend for the sigrok software
 sigrok-cli is a command-line data acquisition and protocol decoding software.
 .
 It supports sample acquisition from logic analyzer, oscilloscope,
 multimeter, and other hardware, as well as running protocol decoders over
 the sample data (either from hardware or loaded from files).
