## sigrok-cli 0.7.0

=== debian/changelog ===
sigrok-cli (0.7.0-2build1) bionic; urgency=medium

  * No-change rebuild for libsigrok soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Nov 2017 07:56:06 +0100

sigrok-cli (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 18 Sep 2017 22:43:51 +0100

sigrok-cli (0.7.0-1) experimental; urgency=medium

  * New upstream release (Closes: #835484)
    + Updated build-dep versions: libglib2.0-dev (>= 2.32.0),
      libsigrok-dev (>= 0.5.0), libsigrokdecode-dev (>= 0.5.0).
  * Update copyright format URL to use https.
  * Move maintenance to Debian Electronics Packaging Team (Closes: #852834)
  * Standards-Version: 4.0.1
    + Change priority to optional
  * Bump debhelper compat level to 10

 -- Jonathan McDowell <noodles@earth.li>  Sat, 02 Sep 2017 08:12:47 +0100
