=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: sigrok-cli
 Section: electronics
-Priority: extra
-Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config (>= 0.22), libglib2.0-dev (>= 2.28.0), libsigrok-dev (>= 0.3.0), libsigrokdecode-dev (>= 0.3.0)
-Standards-Version: 3.9.5
+Priority: optional
+Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
+Uploaders: Jonathan McDowell <noodles@earth.li>
+Build-Depends: debhelper (>= 10), pkg-config (>= 0.22),
+ libglib2.0-dev (>= 2.32.0), libsigrok-dev (>= 0.5.0),
+ libsigrokdecode-dev (>= 0.5.0)
+Standards-Version: 4.0.1
 Homepage: http://sigrok.org/wiki/Sigrok-cli
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/sigrok-cli.git
+Vcs-Git: git://anonscm.debian.org/pkg-electronics/sigrok-cli.git
 
 Package: sigrok-cli
 Architecture: any
