## sigrok-cli 0.7.1

=== debian/changelog ===
sigrok-cli (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Update appropriate bits to point at Salsa instead of Alioth
 
 -- Jonathan McDowell <noodles@earth.li>  Sat, 27 Oct 2018 18:23:40 +0100
