=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: sigrok-cli
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
+Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper (>= 10), pkg-config (>= 0.22),
  libglib2.0-dev (>= 2.32.0), libsigrok-dev (>= 0.5.0),
  libsigrokdecode-dev (>= 0.5.0)
 Standards-Version: 4.0.1
 Homepage: http://sigrok.org/wiki/Sigrok-cli
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/sigrok-cli.git
-Vcs-Git: git://anonscm.debian.org/pkg-electronics/sigrok-cli.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/sigrok/sigrok-cli
+Vcs-Git: https://salsa.debian.org/electronics-team/sigrok/sigrok-cli.git
 
 Package: sigrok-cli
 Architecture: any
