## sigrok-cli 0.7.2

=== debian/changelog ===
sigrok-cli (0.7.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:11 +1100

sigrok-cli (0.7.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:58:14 +0000

sigrok-cli (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Fri, 24 Sep 2021 19:32:03 +0100
