=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sigrok-cli
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper (>= 10), pkg-config (>= 0.22),
  libglib2.0-dev (>= 2.32.0), libsigrok-dev (>= 0.5.0),
